Bug 9493 - ksysv segfaults
Summary: ksysv segfaults
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin   
(Show other bugs)
Version: 6.2
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-16 20:05 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-06 21:10:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-16 20:05:51 UTC
when invoked form the command line of an xterm, ksysv catches sig 11.

Comment 1 Bernhard Rosenkraenzer 2000-02-18 12:22:59 UTC
Can you do an strace? I currently don't have access to an alpha.

Comment 2 Preston Brown 2000-02-28 22:35:59 UTC
probably need to compile with -ieee.

Comment 3 Preston Brown 2000-09-06 21:10:24 UTC
than, make sure this gets looked at during our 7.0 alpha port.

Comment 4 Ngo Than 2000-09-09 11:06:05 UTC
i have fixed  it in kdeadmin-1.1.2-9. It has been builded in dist-7.0.1.


Note You need to log in before you can comment on or make changes to this bug.